Error

two or more packages specified (libkasten2core2 libsane-extras)